set var quad_k1[70]|model = quad_k1[70]|model +  -0.0022300 
set var quad_k1[71]|model = quad_k1[71]|model +  -0.0039300 
set var quad_k1[72]|model = quad_k1[72]|model +   -0.052410  
set var quad_k1[73]|model = quad_k1[73]|model +  -0.0039300 
set var quad_k1[74]|model = quad_k1[74]|model +    0.017900   
set var quad_k1[75]|model = quad_k1[75]|model +  -0.0096900 
set var quad_k1[76]|model = quad_k1[76]|model +    0.052940   
set var quad_k1[77]|model = quad_k1[77]|model +   -0.010060  
set var quad_k1[78]|model = quad_k1[78]|model +   0.0036200  
set var quad_k1[79]|model = quad_k1[79]|model + -0.00042000
set var quad_k1[80]|model = quad_k1[80]|model +  -0.0099300 
set var quad_k1[81]|model = quad_k1[81]|model +   0.0032700  
      
